+ Reply to Thread
Page 3 of 3 FirstFirst 1 2 3
Results 21 to 23 of 23
  1. #21
    Forum Newbie
    Discipline
    Architectural
    Using
    AutoCAD 2016
    Join Date
    Dec 2017
    Posts
    1

    Default

    Registered forum members do not see this ad.

    thank you very much!!!!!!

  2. #22
    Quantum Mechanic BIGAL's Avatar
    Using
    Civil 3D 2016
    Join Date
    Dec 2005
    Location
    GEELONG AUSTRALIA
    Posts
    10,715

    Default

    have a look at this code snippet should help

    Code:
     (foreach att (vlax-invoke (vlax-ename->vla-object (ssname SS1 0 )) 'getattributes)
            (if (= oldtag1 (strcase (vla-get-tagstring att)))
    A man who never made mistakes never made anything

  3. #23
    Forum Newbie
    Discipline
    Architectural
    Using
    AutoCAD 2018
    Join Date
    Jun 2018
    Posts
    6

    Default

    Registered forum members do not see this ad.

    I get the same thing.

    Have you managed to get the Lisp to copy/paste the Block Description on the Multileader?

    This is what happens when using the Lisp:

    Command: TEST
    Select block:
    Specify leader landing location: _.mleader
    Specify leader arrowhead location or [leader Landing first/Content first/Options] <Options>: _non
    Specify leader landing location: _non
    Specify landing distance <0.0000>: *Description of Block appears in command line*
    Specify landing distance <0.0000>:

    And then it disappears - Opens an empty Text box for me to write a Text on the MLeader..

    The BNameLabel seems to work though

Similar Threads

  1. Leader/text to multileader
    By pmcwilliams in forum AutoCAD General
    Replies: 11
    Last Post: 30th Aug 2017, 04:26 pm
  2. Multileader with block content
    By dinarele in forum AutoCAD 2D Drafting, Object Properties & Interface
    Replies: 2
    Last Post: 18th Aug 2009, 03:07 pm
  3. Multileader text
    By alijahed in forum AutoCAD General
    Replies: 5
    Last Post: 2nd Mar 2009, 09:58 am
  4. Cannot Edit Multileader Text
    By rustysilo in forum AutoCAD General
    Replies: 7
    Last Post: 2nd Feb 2009, 04:38 pm
  5. Multileader text at arrowhead end?
    By bbohannon1 in forum AutoCAD General
    Replies: 0
    Last Post: 13th Oct 2008, 07:11 pm

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts